.badge {
  display: inline-block;
  padding: 0em 0.8rem;
  min-height: 2rem;
  word-break: break-word;
  background-color: rgb(var(--color-background));
  color: #FF282D;
  margin-bottom: 0;
}
.badge--price {
  min-height: fit-content;
  min-width: 3.1rem;
}
.badge--sale span {
  margin-top: 0.4rem;
}
.card-horizontal-flex .badge {
  padding: 0  0 0 0.8rem;
}